<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.csl.types">
    <module_version install_time="1566396590025" last="true" origin="Ant" specification_version="1.5">
        <file crc="1730004304" name="config/Modules/org-netbeans-modules-csl-types.xml"/>
        <file crc="3380274167" name="modules/org-netbeans-modules-csl-types.jar"/>
    </module_version>
</module>
